class CreateReseauxCustomers < ActiveRecord::Migration
  def change
    create_table :reseaux_customers do |t|
      t.references :reseaux, index: true
      t.references :customer, index: true

      t.timestamps null: false
    end
    add_foreign_key :reseaux_customers, :reseauxes
    add_foreign_key :reseaux_customers, :customers
  end
end
